<template>
  <div class="bg-gray-100 min-h-screen">
    <nav class="bg-blue-600">
      <div class="max-w-7xl mx-auto px-4 sm:px-6 lg:px-8">
        <div class="flex items-center justify-between h-16">
          <div class="flex items-center">
            <div class="flex-shrink-0">
              <NuxtLink to="/">
                <img class="hidden lg:block h-10 w-auto" src="~/assets/logo.png" alt="Workflow">
              </NuxtLink>
            </div>
          </div>
          <span class="text-white font-medium text-xl">EventMobi</span>
        </div>
      </div>
    </nav>
    <Nuxt />
  </div>
</template>
